hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oleg Kalnichevski <ol...@apache.org>
Subject Re: [VOTE] Release HttpComponents Client Android port 4.3.3 based on RC2
Date Mon, 17 Mar 2014 08:22:28 GMT
On Sun, 2014-03-16 at 22:33 -0400, Gary Gregory wrote:
> Hi All:
> 
> Following BUILDING.txt from downloading the src zip, I get an error:
> 
> Sun 03/16/2014-22:17:48.89 C:\Windows\System32> gradle -version
> 
> ------------------------------------------------------------
> Gradle 1.11
> ------------------------------------------------------------
> 
> Build time:   2014-02-11 11:34:39 UTC
> Build number: none
> Revision:     a831fa866d46cbee94e61a09af15f9dd95987421
> 
> Groovy:       1.8.6
> Ant:          Apache Ant(TM) version 1.9.2 compiled on July 8 2013
> Ivy:          2.2.0
> JVM:          1.7.0_51 (Oracle Corporation 24.51-b03)
> OS:           Windows 7 6.1 amd64
> 
> Sun 03/16/2014-22:17:57.11 C:\Windows\System32> cd
> C:\temp\rc\httpcomponents-client-android-4.3.3
> 
> Sun 03/16/2014-22:18:06.90 C:\temp\rc\httpcomponents-client-android-4.3.3>
> gradle -q assemble
> 
> FAILURE: Build failed with an exception.
> 
> * Where:
> Build file 'C:\temp\rc\httpcomponents-client-android-4.3.3\build.gradle'
> line: 37
> 
> * What went wrong:
> A problem occurred evaluating root project 'httpclient-android'.
> > Could not create plugin of type 'LibraryPlugin'.

Hi Gary

I am getting the same error with Gradle 1.11. Gradle 1.9 works just fine
for me, though. Please downgrade to Gradle 1.9 and try again. 

Oleg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@hc.apache.org
For additional commands, e-mail: dev-help@hc.apache.org


Mime
View raw message